﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.539
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bellman_Ford", "Bellman_Ford.vcxproj", "{985E41E0-4CB3-4999-BAB1-C862F2851BA9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Debug|x64.ActiveCfg = Debug|x64
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Debug|x64.Build.0 = Debug|x64
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Debug|x86.ActiveCfg = Debug|Win32
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Debug|x86.Build.0 = Debug|Win32
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Release|x64.ActiveCfg = Release|x64
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Release|x64.Build.0 = Release|x64
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Release|x86.ActiveCfg = Release|Win32
		{985E41E0-4CB3-4999-BAB1-C862F2851BA9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B504A63-1107-4EBA-BC25-0017038750F7}
	EndGlobalSection
EndGlobal
